


html{
	overflow: hidden;
	
}

body{
	margin:0px;
	height:100vh;	
	position:fixed;
	position:device-fixed;
	-webkit-overflow-scrolling: touch;
}

td{
	width:100%;
	/*! padding:1em; */
	display: block;
	padding: 1em 0em 1em 0em;
	font-size: 4.5vw;
	text-align: center !important;
}

h1{
	font-size:15vw;
}

table{
	width:100%;
}


nav{
	display:block;
	color:white;
	width: 100%;
	text-align: center;
	height:0em;
	display:none;
	font-size:10vw;

}



ul{
	margin:0px;
	padding:0px;
	
	
	border-top-left-radius: 0px;
	margin-left: 0.5em;
	margin-right: 0.5em;
	border-top-right-radius: 0px;
	
}

li{
	display:block;
	padding: 0em;
}



.imgI{
	
	max-height:100%;
	width: 90%;
    margin-left: auto;
    display: block;
    margin-right: auto;
	margin-bottom: 4vh;
}

.vis {

    -webkit-animation-name: in; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
    animation-name: in;
    animation-duration: 0.5s;
}



.nonevis {

    -webkit-animation-name: out; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
    animation-name: out;
    animation-duration: 0.5s;
}

.ph{
	width:100%;
	height:2em;
}


.erdiv{
	width:100%;
	display:flex;
	justify-content:center;
	algin-items:center;
	margin-bottom:1em;
}

.erdiv img{
	width:60%;
	
}


@-webkit-keyframes out {
     from {opacity: 1;}
    to {opacity: 0;}
}


@keyframes out {
    from {opacity: 1;}
    to {opacity: 0;}
}



@-webkit-keyframes in {
     from {opacity: 0;}
    to {opacity: 1;}
	
}


@keyframes in {
    from {opacity: 0;}
    to {opacity: 1;}

}

#head{
	width:100%;
	height:10%;
	position:fixed;
	left:0px;
	top:0px;
	line-height:auto;

	opacity:0.9;
	border-radius:0px !important;
	z-index:100;
	padding:1%;
}


#logo{
	height:98%;
	border-radius:0px!important;

	z-index: 100;
	image-orientation: center;
	max-width: 98%;
}

#title *{
	color: white;
	text-shadow: 2px 2px 8px black;
	text-align:center;
}
#title h1{
	margin-bottom: 0em;
	font-size: 6em;
	letter-spacing: 0;
	
}
#title p{
	font-size:2em;
	margin-top:0.3em; 
}

#title a{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 0.3em 1em 0.3em 1em;
	margin-top: 0.5em;
	margin:0.25em;
	color: black;
	text-shadow: none;
	line-height: 2.5em;
	font-size: 2em;
	border:none;
	border-radius:2em;
	font-weight:unset !important;
}




#start{
	
	display:flex;
	justify-content:center;
	algin-items:center;
	background:unset;
	height:100%;
}


#imp {
	opacity: 0.97;
	min-height:3.6em;
	border-radius:0px !important;
}

#imp *{
	color:white;
	text-align:center;
	font-size: 4.5vw;
}
#center{
	width:100%;
}

#b1 *{
	text-align:center;
}

#titleImg{
	max-width:100%;
	
}

